=== tests/requirements.txt ===
# other requirements
tox
coverage
