## django-classy-tags 0.3.4.1

=== debian/changelog ===
django-classy-tags (0.3.4.1-1) unstable; urgency=low

  * Initial release (Closes: #660672)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Feb 2012 21:25:21 +0100
