=== debian/control ===
Source: django-classy-tags
Section: python
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90), python (>= 2.5), python-setuptools
Standards-Version: 3.9.2
Homepage: https://github.com/ojii/django-classy-tags
Vcs-Git: git://git.debian.org/collab-maint/django-classy-tags.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/django-classy-tags.git;a=summary

Package: python-django-classy-tags
Architecture: any
Depends: ${misc:Depends}, python-support (>= 0.90), python-django
Description: Class based template tags for Django projects
 django-classy-tags is an approach at making writing template tags in
 Django easier, shorter and more fun by providing an extensible
 argument parser which reduces most of the boiler plate code you
 usually have to write when coding custom template tags.
 .
 django-classy-tags does no magic by design. Thus you will not get
 automatic registering/loading of your tags like other solutions
 provide. You will not get automatic argument guessing from function
 signatures but rather you have to declare what arguments your tag
 accepts. There is also no magic in your template tag class either,
 it’s just a subclass of django.template.Node which invokes a parser
 class to parse the arguments when it’s initialized and resolves those
 arguments into keyword arguments in it’s render method and calls it’s
 render_tag method with those keyword arguments.
