## django-classy-tags 0.7.1

=== debian/changelog ===
django-classy-tags (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Jan 2016 13:18:00 +0100

django-classy-tags (0.7.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sat, 19 Dec 2015 21:20:36 +0100

django-classy-tags (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 14 Jun 2015 20:15:49 +0200

django-classy-tags (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop django-1.7.patch as compatibility was fixed by upstream.
  * Bump Standards-Version to 3.9.6.
  * Install upstream changelog and drop lintian-overrides accordingly.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 May 2015 14:07:08 +0200

django-classy-tags (0.5.1-4) unstable; urgency=low

  * Switch buildsystem to pybuild.
  * Add dh-python to Build-Depends.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 28 Aug 2014 21:51:07 +0200

django-classy-tags (0.5.1-3) unstable; urgency=medium

  * Add django-1.7.patch to make tests run with Django-1.7 (Closes: #755595).
  * Add Python3 support.
  * Fix grammar mistakes in package description (Closes: #688340).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 21 Aug 2014 14:21:52 +0200

django-classy-tags (0.5.1-2) unstable; urgency=low

  * Change architecture to "all" as there are no architecture dependent parts
    in the binary package.
  * Add intersphinx.patch to disable objects.inv downloads for shpinx.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 25 Apr 2014 10:40:32 +0200

django-classy-tags (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Take over maintainership for DPMT and add myself as uploader, Thanks to
    Ondřej Surý for his work on this package.
  * Switch to dh_python2.
  * Change VCS-* fields to reflect moving the repository to subversion.
  * Remove debian/gbp.conf as DPMT uses subversion.
  * Bump Standards-Version to 3.9.5.
  * Bump debhelper version to 9.
  * Bump minimum Python version to 2.6.
  * Build documentation using sphinx and ship it in a spearate package.
  * Add ${python:Depends} to python-django-classy-tags binary package
    (Closes: #676401).
  * Make Depends on python-django versioned with (> 1.5).
  * Convert debian/copyright to copyright format 1.0.
  * Add myself in debian/copyright.
  * Run tests during build.
    + Add python-django (>= 1.5) to Build-Depends.
  * Clean up files in django_classy_tags.egg-info/ to allow two or more builds
    in a row.
  * Add debian/watch file.
  * Add lintian override for missing PGP signature on upstream tarball.
  * Add lintian overrides for missing upstream changelog.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 17 Apr 2014 12:53:16 +0200
