## django-classy-tags 0.8.0

=== debian/changelog ===
django-classy-tags (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 0002-django-1.10-define_TEMPLATES.patch, fixed by upstream.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Sep 2016 09:38:36 +0200

django-classy-tags (0.7.2-3) unstable; urgency=medium

  * Added myself as uploader.
  * Removed obsolete python version restriction X-Python{3,}-Version:.
  * Added patch to fix Django 1.10 FTBFS (Closes: #828644):
    - 0002-django-1.10-define_TEMPLATES.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Aug 2016 10:08:09 +0000

django-classy-tags (0.7.2-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * Bump Standards-Version to 3.9.8.
  * Switch to python3-sphinx and drop versioned Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Fri, 20 May 2016 11:39:39 +0200

django-classy-tags (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Mar 2016 18:27:48 +0100
