=== debian/control ===
--- 
+++ 
@@ -3,29 +3,28 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
-           Ondřej Surý <ondrej@debian.org>
+           Ondřej Surý <ondrej@debian.org>,
+           Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-django (>= 1.5),
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-django,
-               python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
+               python3-setuptools,
+               python3-sphinx,
+Standards-Version: 3.9.8
 Homepage: https://github.com/ojii/django-classy-tags
-Vcs-Git: https://anonscm.debian.org/python-modules/packages/django-classy-tags.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-classy-tags.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-classy-tags.git
 
 Package: python-django-classy-tags
 Architecture: all
 Depends: python-django (>= 1.5),
          ${misc:Depends},
-         ${python:Depends}
-Suggests: python-django-classy-tags-doc
+         ${python:Depends},
+Suggests: python-django-classy-tags-doc,
 Description: Class based template tags for Django projects
  django-classy-tags is an approach at making writing template tags in
  Django easier, shorter and more fun. It provides an extensible
@@ -46,8 +45,8 @@
 Architecture: all
 Depends: python3-django,
          ${misc:Depends},
-         ${python3:Depends}
-Suggests: python-django-classy-tags-doc
+         ${python3:Depends},
+Suggests: python-django-classy-tags-doc,
 Description: Class based template tags for Django projects (Python3 version)
  django-classy-tags is an approach at making writing template tags in
  Django easier, shorter and more fun. It provides an extensible
@@ -69,7 +68,8 @@
 Package: python-django-classy-tags-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Class based template tags for Django projects (Documentation)
  django-classy-tags is an approach at making writing template tags in
  Django easier, shorter and more fun. It provides an extensible
