=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-classy-tags-$1.tar.gz/ \
https://github.com/ojii/django-classy-tags/releases \
/ojii/django-classy-tags/archive/([\d\.]+)\.tar\.gz
