## django-classy-tags 1.0.0

=== debian/changelog ===
django-classy-tags (1.0.0-2) unstable; urgency=low

  * Tell autodep8 to use the correct import name (Closes: #948746).
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 16 Feb 2020 11:13:01 +0100

django-classy-tags (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.

 -- Michael Fladischer <fladi@debian.org>  Thu, 23 Jan 2020 14:20:20 +0100

django-classy-tags (0.9.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Fix d/watch to use new upstream repo.
  * Refresh patches.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Dec 2019 10:43:58 +0100

django-classy-tags (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 07:59:54 +0200
