=== debian/control ===
Source: django-classy-tags
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
 Ondřej Surý <ondrej@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.5.0
Homepage: https://github.com/ojii/django-classy-tags
Vcs-Git: https://salsa.debian.org/python-team/modules/django-classy-tags.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-classy-tags
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python-django-classy-tags-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Class based template tags for Django projects (Documentation)
 django-classy-tags is an approach at making writing template tags in
 Django easier, shorter and more fun. It provides an extensible
 argument parser which reduces most of the boiler plate code you
 usually have to write when coding custom template tags.
 .
 django-classy-tags does no magic by design. Thus you will not get
 automatic registering/loading of your tags like other solutions
 provide. You will not get automatic argument guessing from function
 signatures but rather you have to declare what arguments your tag
 accepts. There is no magic in your template tag class either,
 it’s just a subclass of django.template.Node which invokes a parser
 class to parse the arguments when it’s initialized and resolves those
 arguments into keyword arguments in it’s render method and calls its
 render_tag method with those keyword arguments.
 .
 This package contains the documentation.

Package: python3-django-classy-tags
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-classy-tags-doc,
Description: Class based template tags for Django projects (Python3 version)
 django-classy-tags is an approach at making writing template tags in
 Django easier, shorter and more fun. It provides an extensible
 argument parser which reduces most of the boiler plate code you
 usually have to write when coding custom template tags.
 .
 django-classy-tags does no magic by design. Thus you will not get
 automatic registering/loading of your tags like other solutions
 provide. You will not get automatic argument guessing from function
 signatures but rather you have to declare what arguments your tag
 accepts. There is no magic in your template tag class either,
 it’s just a subclass of django.template.Node which invokes a parser
 class to parse the arguments when it’s initialized and resolves those
 arguments into keyword arguments in it’s render method and calls its
 render_tag method with those keyword arguments.
 .
 This package contains the Python 3 version of the library.
