## django-classy-tags 3.0.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
--trusted-host pypi.python.org
--trusted-host pypi.org
--trusted-host files.pythonhosted.org

asgiref==3.4.1
    # via django
bump2version==1.0.1
    # via -r requirements.in
cfgv==3.3.1
    # via pre-commit
click==8.0.3
    # via pip-tools
distlib==0.3.4
    # via virtualenv
django==4.0.1
    # via -r requirements.in
filelock==3.4.2
    # via virtualenv
identify==2.4.4
    # via pre-commit
nodeenv==1.6.0
    # via pre-commit
pep517==0.12.0
    # via pip-tools
pip-tools==6.4.0
    # via -r requirements.in
platformdirs==2.4.1
    # via virtualenv
pre-commit==2.17.0
    # via -r requirements.in
pyyaml==6.0
    # via pre-commit
six==1.16.0
    # via virtualenv
sqlparse==0.4.2
    # via django
toml==0.10.2
    # via pre-commit
tomli==2.0.0
    # via pep517
virtualenv==20.13.0
    # via pre-commit
wheel==0.37.1
    # via
    #   -r requirements.in
    #   pip-tools

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
