=== debian/changelog ===
django-classy-tags (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 26 Jan 2022 15:32:29 +0000

django-classy-tags (2.0.0-2) unstable; urgency=low

  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Oct 2021 15:36:41 +0000

django-classy-tags (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper version to 13.
  * Use uscan version 4.
  * Add d/upstream/metadata.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Aug 2021 21:33:30 +0000
