=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: django-classy-tags
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Ondřej Surý <ondrej@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/ojii/django-classy-tags
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-classy-tags.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-classy-tags
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-classy-tags.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-classy-tags
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python-django-classy-tags-doc
 Section: doc
