## django-classy-tags 4.0.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
asgiref==3.5.2
    # via django
build==0.8.0
    # via pip-tools
bump2version==1.0.1
    # via -r requirements.in
cfgv==3.3.1
    # via pre-commit
click==8.1.3
    # via pip-tools
distlib==0.3.6
    # via virtualenv
django==4.1.2
    # via -r requirements.in
filelock==3.8.0
    # via virtualenv
identify==2.5.5
    # via pre-commit
nodeenv==1.7.0
    # via pre-commit
packaging==21.3
    # via build
pep517==0.13.0
    # via build
pip-tools==6.8.0
    # via -r requirements.in
platformdirs==2.5.2
    # via virtualenv
pre-commit==2.20.0
    # via -r requirements.in
pyparsing==3.0.9
    # via packaging
pyyaml==6.0
    # via pre-commit
sqlparse==0.4.3
    # via django
toml==0.10.2
    # via pre-commit
virtualenv==20.16.5
    # via pre-commit
wheel==0.37.1
    # via
    #   -r requirements.in
    #   pip-tools

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
