=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
--trusted-host pypi.python.org
--trusted-host pypi.org
--trusted-host files.pythonhosted.org

alabaster==0.7.12
    # via sphinx
babel==2.9.1
    # via sphinx
beautifulsoup4==4.10.0
    # via furo
certifi==2021.10.8
    # via requests
charset-normalizer==2.0.10
    # via requests
click==8.0.3
    # via pip-tools
colorama==0.4.4
    # via sphinx-autobuild
datetime==4.3
    # via -r requirements.in
docutils==0.17.1
    # via sphinx
furo==2022.1.2
    # via -r requirements.in
idna==3.3
    # via requests
imagesize==1.3.0
    # via sphinx
importlib-metadata==4.10.1
    # via sphinx
jinja2==3.0.3
    # via sphinx
livereload==2.6.3
    # via sphinx-autobuild
markupsafe==2.0.1
    # via
    #   -r requirements.in
    #   jinja2
packaging==21.3
    # via sphinx
pep517==0.12.0
    # via pip-tools
pip-tools==6.4.0
    # via -r requirements.in
pyenchant==3.2.2
    # via
    #   -r requirements.in
    #   sphinxcontrib-spelling
pygments==2.11.2
    # via
    #   -r requirements.in
    #   furo
    #   sphinx
pyparsing==3.0.7
    # via packaging
pytz==2021.3
    # via
    #   babel
    #   datetime
requests==2.27.1
    # via sphinx
six==1.16.0
    # via livereload
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.3.1
    # via beautifulsoup4
sphinx==4.4.0
    # via
    #   -r requirements.in
    #   furo
    #   sphinx-autobuild
    #   sphinxcontrib-spelling
sphinx-autobuild==2021.3.14
    # via -r requirements.in
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
sphinxcontrib-spelling==7.3.2
    # via -r requirements.in
tomli==2.0.0
    # via pep517
tornado==6.1
    # via livereload
urllib3==1.26.8
    # via requests
wheel==0.37.1
    # via pip-tools
zipp==3.7.0
    # via importlib-metadata
zope.interface==5.4.0
    # via datetime

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
