=== debian/changelog ===
django-classy-tags (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.
  * Update d/copyright with new years.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 04 Jan 2023 22:56:25 +0000

django-classy-tags (3.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-classy-tags-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:42:17 +0100

django-classy-tags (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update patch to use local objects.inv in intersphinx mapping.

 -- Michael Fladischer <fladi@debian.org>  Tue, 15 Mar 2022 14:23:42 +0000
