=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python-django-doc,
  python3-all,
  python3-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/ojii/django-classy-tags
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-classy-tags.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-classy-tags
@@ -25,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Class based template tags for Django projects (Documentation)
  django-classy-tags is an approach at making writing template tags in
  Django easier, shorter and more fun. It provides an extensible
