=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-classy-tags-$1.tar.gz/ \
https://github.com/django-cms/django-classy-tags/tags \
/django-cms/django-classy-tags/archive/refs/tags/([\d\.]+)\.tar\.gz
