## django-classy-tags 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
     # via pip-tools
 distlib==0.3.6
     # via virtualenv
-django==4.1.2
+django==4.1.10
     # via -r requirements.in
 filelock==3.8.0
     # via virtualenv
@@ -44,7 +44,7 @@
     # via pre-commit
 virtualenv==20.16.5
     # via pre-commit
-wheel==0.37.1
+wheel==0.38.1
     # via
     #   -r requirements.in
     #   pip-tools
