=== debian/changelog ===
django-classy-tags (4.1.0-2) unstable; urgency=low

  * Use uscan version 5 GitHub template.
  * Use dh-sequence-python3.
  * Add dh-sequence-sphinxdoc.
  * Bump Standards-Version to 4.7.3.
  * Update project homepage URL.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.
  * Place tox.ini at correct location using pybuild.testfiles.
  * Drop field Priority: optional.

 -- Michael Fladischer <fladi@debian.org>  Mon, 02 Mar 2026 19:35:43 +0000

django-classy-tags (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject.
  * Switch to python3-pytest and python3-pytest-django to run tests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 04 Aug 2023 17:57:00 +0000
