=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: django-classy-tags
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
@@ -8,17 +7,21 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python-django-doc,
  python3-all,
  python3-django,
+ python3-pytest,
+ python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
-Homepage: https://github.com/ojii/django-classy-tags
+Standards-Version: 4.7.3
+Homepage: https://github.com/django-cms/django-classy-tags
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-classy-tags.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-classy-tags
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-classy-tags-doc
 Section: doc
