=== debian/watch ===
Version: 5
Template: GitHub
Owner: django-cms
Project: django-classy-tags
